﻿{% extends "base.html" %}
{% load static %}

{% block title %}Accueil{% endblock %}


{% block content %}
      <!-- =-=-=-=-=-=-= Main Header End  =-=-=-=-=-=-= -->
      <!-- =-=-=-=-=-=-= Breadcrumb =-=-=-=-=-=-= -->
      <div class="page-header-area-2 gray">
         <div class="container">
            <div class="row">
               <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                  <div class="small-breadcrumb">
                     <div class=" breadcrumb-link">
                        <ul>
                           <li><a href="index.html">accueil</a></li>
                           <li><a class="active" href="#">Blog</a></li>
                        </ul>
                     </div>
                     <div class="header-page">
                        <h1>Detail de publication</h1>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!-- =-=-=-=-=-=-= Breadcrumb End =-=-=-=-=-=-= -->
      <!-- =-=-=-=-=-=-= Main Content Area =-=-=-=-=-=-= -->
      <div class="main-content-area clearfix">
         <!-- =-=-=-=-=-=-= Latest Ads =-=-=-=-=-=-= -->
         <section class="section-padding no-top gray ">
            <!-- Main Container -->
            <div class="container">
               <!-- Row -->
               <div class="row">
                  <!-- Middle Content Area -->
                  <div class="col-md-8 col-xs-12 col-sm-12">
                     <div class="blog-detial">
                        <!-- Blog Archive -->
                        <div class="blog-post">
                           <div class="post-img">
                              <a href="{% get_media_prefix %}{{article.image }}" data-fancybox="group" > <img class="img-responsive large-img" alt="" src="{% get_media_prefix %}{{article.image }}"> </a>
                           </div>
                           <div class="post-info"> <a href="">{{article.created_at }}</a> <a href="#">23 comments</a> </div>
                           <h3 class="post-title"> <a href="#"> {{article.titre }}</a> </h3>
                           <div class="post-excerpt">
                              <p>
                                 {{article.descritption }}
                              </p>
                              <p>
                                 {{article.texte }}
                              </p>
                              <div class="clearfix"></div>
                              <div class="tags-share clearfix">
                                 <div class="tags pull-left">
                                    <h3>Mots clés:</h3>
                                    <ul>
                                       <li><a href="#">Automatique, </a></li>
                                       <li><a href="#">Esance, </a></li>
                                       <li><a href="#">Diesel, </a></li>
                                    </ul>
                                 </div>
                                 <div class="share pull-right">
                                    <h3>Partage:</h3>
                                    <ul>
                                       <li><a href="#">Facebook, </a></li>
                                       <li><a href="#">Google+, </a></li>
                                       <li><a href="#">Instagram</a></li>
                                    </ul>
                                 </div>
                              </div>
                              <div class="clearfix"></div>
                           </div>
                        </div>
                        <!-- Blog Grid -->
                     </div>
                  </div>
                  <!-- Right Sidebar -->
                  <div class="col-md-4 col-xs-12 col-sm-12">
                     <!-- Sidebar Widgets -->
                     <div class="blog-sidebar">
                        <!-- Categories --> 
                        <div class="widget">
                           <div class="widget-heading">
                              <h4 class="panel-title"><a>Categories</a></h4>
                           </div>
                           <div class="widget-content categories">
                              <ul>
                                 <li> <a href=""> Computer and IT <span>(121)</span> </a> </li>
                                 <li> <a href=""> Animal <span>(54)</span> </a> </li>
                                 <li> <a href=""> Electronics<span>(313)</span> </a> </li>
                                 <li> <a href=""> Real Estate<span>(23)</span> </a> </li>
                                 <li> <a href=""> Mobile / Laptop <span>(142)</span> </a> </li>
                                 <li> <a href=""> Car / Bike <span>(120)</span> </a> </li>
                              </ul>
                           </div>
                        </div>
                        <!-- Latest News --> 
                        <div class="widget">
                           <div class="widget-heading">
                              <h4 class="panel-title"><a>Derniers articles</a></h4>
                           </div>
                           <div class="widget-content recent-ads">
                              <!-- Ads -->
                              {% for post in articleList %}
                              <div class="recent-ads-list">
                                 <div class="recent-ads-container">
                                    <div class="recent-ads-list-image">
                                       <a href="#" class="recent-ads-list-image-inner">
                                       <img src="{% get_media_prefix %}{{post.image }}" alt="">
                                       </a><!-- /.recent-ads-list-image-inner -->
                                    </div>
                                    <!-- /.recent-ads-list-image -->
                                    <div class="recent-ads-list-content">
                                       <h3 class="recent-ads-list-title">
                                          <a href="#">{{post.titre }}</a>
                                       </h3>
                                       <ul class="recent-ads-list-location">
                                          <li><a href="#">{{post.created_at}}</a></li>
                                       </ul>
                                       <!-- /.recent-ads-list-price -->
                                    </div>
                                    <!-- /.recent-ads-list-content -->
                                 </div>
                                 <!-- /.recent-ads-container -->
                              </div>
                              {% endfor %}
                           </div>
                        </div>



                     <!-- Sidebar Widgets End -->
                  </div>
                  <!-- Middle Content Area  End -->
               </div>
               <!-- Row End -->
            </div>
            <!-- Main Container End -->
         </section>
{% endblock %}